<%@ Page Language="C#" AutoEventWireup="true"  Inherits="alimnmy._Default,alimnmy" %>
<%@ OutputCache Duration="120"  VaryByParam="id" VaryByCustom="browser" %>
<%
    TempltAppen.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">");
    TempltAppen.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\" >");
    TempltAppen.Append("<head runat=\"server\">");
    TempltAppen.Append(TempHead());
    TempltAppen.Append("<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />");
    TempltAppen.Append("<meta name=\"google-site-verification\" content=\"0XGBcUPGOKUgOmPW_CjPW_lzYEuyZQyvwOhzY0iHNO4\"/>");
    TempltAppen.Append("<META name=\"y_key\" content=\"98da3b30bcc1b6cf\" />");
    TempltAppen.Append("<link rel=\"shortcut icon\" href=\"/favicon.ico\" type=\"image/x-icon\" /> ");
    TempltAppen.Append("<link rel=\"alternate\" type=\"application/rss+XML\" title=\"淘宝减肥吧 \" href=\" /rss.xml\">");
    TempltAppen.Append("<link href=\"/css/public.css\" rel=\"stylesheet\" type=\"text/css\" />");
    TempltAppen.Append("<link href=\"/css/default.css\" rel=\"stylesheet\" type=\"text/css\" />");
    TempltAppen.Append("</head>");
    TempltAppen.Append("<body>");
    TempltAppen.Append(Templrp());
    TempltAppen.Append("</body>");
    TempltAppen.Append("</html>");
    Response.Write(TempltAppen.ToString());
%>





